body {
	background-color: #ffffff;
}


h1 {
		font-family:fedra;
	text-align:left;
	font-size: 11px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 0px
}

h2 {
	font-family:baskerville;
	text-align:left;
	font-size: 18px;
	color: #000000;
	font-weight: normal;
	line-height: 26px;

}

h3 {
	font-family:baskerville;
	text-align:left;
	font-size: 30px;
	color: #000000;
	font-weight: normal;
	line-height: 38px
}

h4{
	font-family:baskerville;
	text-align:left;
	font-size: 14px;
	color: #000000;
	font-weight: normal;
	line-height: 18px
}

h5{
	font-family:baskerville;
	text-align:left;
	font-size: 40px;
	color: #000000;
	font-weight: normal;
	line-height: 46px
}


h6{
	font-family:baskerville;
	text-align:left;
	font-size: 35px;
	color: #000000;
	font-weight: normal;
	line-height: 45px
}

h7{
	font-family:baskerville;
	text-align:left;
	font-size: 28px;
	color: #000000;
	font-weight: normal;
	line-height: 34px
}

h8{
	font-family:baskerville;
	text-align:left;
	font-size: 26px;
	color: #000000;
	font-weight: normal;
	line-height: 35px
}

h9{
	font-family:baskerville;
	text-align:left;
	font-size: 35px;
	color: #6a6a6a;
	font-weight: normal;
	line-height: 0px
}

/* classes específicas a elementos */

.bold{
	font-style:italic;
}

.final{
	color: rgb(260,260,260);
}

/* grelha */

#apDiv1 {	
	position:absolute;
	left:30px;
	top:30px;
	width:222 px;
	height:20px;
	z-index:1;
}
#apDiv2 {
	position:absolute;
	left:334px;
	top:101px;
	width:456px;
	height:428px;
	z-index:4;
}
#apDiv3 {
	position:absolute;
	left:802px;
	top:101px;
	width:290px;
	height:675px;
	z-index:1;
}
#apDiv4 {
	position:absolute;
	left:100px;
	top:485px;
	width:339px;
	height:361px;
	z-index:2;
}

#apDiv5 {
	position:absolute;
	left:451px;
	top:485px;
	width:339px;
	height:268px;
	z-index:5;
}

#apDiv6 {
	position:absolute;
	left:100px;
	top:830px;
	width:339px;
	height:538px;
	z-index:5;
}

#apDiv7 {
position:absolute;
	left:451px;
	top:858px;
	width:339px;
	height:239px;
	z-index:4;
}

#apDiv8 {
	position:absolute;
	left:802px;
	top:858px;
	width:222px;
	height:239px;
	z-index:5;
}

#apDiv9 {
	position:absolute;
	left:451px;
	top:1200px;
	width:222px;
	height:850px;
	z-index:5;
}

#apDiv10 {
	position:absolute;
	left:685px;
	top:1200px;
	width:339px;
	height:322px;
	z-index:2;
}

#apDiv11 {
	position:absolute;
	left:685px;
	top:1490px;
	width:339px;
	height:571px;
	z-index:2;
}

#apDiv12 {
	position:absolute;
	left:100px;
	top:1625px;
	width:339px;
	height:156px;
	z-index:2;
}

#apDiv13 {
	position:absolute;
	left:100px;
	top:1870px;
	width:339px;
	height:540px;
	z-index:2;
}

#apDiv14 {
	position:absolute;
	left:451px;
	top:2205px;
	width:456px;
	height:163px;
	z-index:2;
}

#apDiv15 {
	position:absolute;
	left:100px;
	top:2510px;
	width:339px;
	height:462px;
	z-index:5;	
}

#apDiv16 {
	position:absolute;
	left:451px;
	top:2510px;
	width:339px;
	height:484px;
	z-index:5;	
}

#apDiv17 {
	position:absolute;
	left:802px;
	top:2510px;
	width:222px;
	height:265px;
	z-index:5;	
}

#apDiv18 {
	position:absolute;
	left:100px;
	top:3020px;
	width:339px;
	height:194px;
	z-index:5;	
}

#seta {
	position:fixed;
	left:1170px;
	top:0px;
	width:200px;
	height:200px;
	z-index:5;	
}

@font-face { 
font-family: OCRStd; 
src: url(./fontes/OCRAStd.otf); 
font-style: normal;
}

@font-face { 
font-family: AndaleMono; 
src: url(./fontes/AndaleMono.otf); 
font-style: normal;
}

@font-face { 
font-family: BentonSansComp-Light; 
src: url(./fontes/BentonSansComp-Light.otf); 
font-style: normal;
}

@font-face { 
font-family: baskerville; 
src: url(./fontes/baskerville.otf); 
font-style: normal;
}
@font-face { 
font-family: fedra; 
src: url(./fontes/fedra.otf); 
font-style: normal;
}
